﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29709.97
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PracticaDiagnostico", "PracticaDiagnostico\PracticaDiagnostico.csproj", "{9E87C7EA-1A5E-44C5-B8DA-96AA273B6876}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProcessingDataLayer", "ProcessingDataLayer\ProcessingDataLayer.csproj", "{FF3296A6-263D-406A-BC13-1B81E550524C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9E87C7EA-1A5E-44C5-B8DA-96AA273B6876}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E87C7EA-1A5E-44C5-B8DA-96AA273B6876}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E87C7EA-1A5E-44C5-B8DA-96AA273B6876}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E87C7EA-1A5E-44C5-B8DA-96AA273B6876}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF3296A6-263D-406A-BC13-1B81E550524C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF3296A6-263D-406A-BC13-1B81E550524C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF3296A6-263D-406A-BC13-1B81E550524C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF3296A6-263D-406A-BC13-1B81E550524C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {37DAA291-94B2-4F35-9719-1D1767FF827E}
	EndGlobalSection
EndGlobal
